@import url('https://fonts.googleapis.com/css2?family=Cherry+Bomb+One&display=swap');

.app {
  padding: 20px;
  text-align: center;
  margin: 10px;
}

body {
  margin: 0;
  padding: 0;
  font-family: 'Cherry Bomb One', cursive;
}

h1 {
  margin-bottom: 20px;

}
